GNU glibc 'libio/wstrops.c' Local Integer Overflow Vulnerability

Bugtraq ID: 72740
Class: Boundary Condition Error
CVE: CVE-2015-8983
Remote: No
Local: Yes
Published: Feb 22 2015 12:00AM
Updated: Mar 27 2017 12:01AM
Credit: Joseph Myers
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
GNU glibc 2.19
Not Vulnerable: GNU glibc 2.22


 

Privacy Statement
Copyright 2010, SecurityFocus